Mandatory Update required to 6.73.92

Quick Pole News
Sonideft
Site Admin
Posts: 203
Joined: Sun Dec 12, 2010 9:31 pm

Mandatory Update required to 6.73.92

Unread postby Sonideft » Tue Jan 19, 2021 12:32 pm

It has come to our attention that the software update process developed an issue and many users were not getting the intended feature updates and software patches. This issue developed somewhere around version 6.73.90.

This has now been resolved and we ask all users to consider the posted software update to ensure you are up to date. You can do this via the Help->Check for Updates menu choice.

Associated with this was an issue with the posted Setup.exe file on our website; which has not been updated since 6.73.86.

Return to “Quick Pole News”

Who is online

Users browsing this forum: No registered users and 2 guests

cron